3 Replies Latest reply: Mar 26, 2013 8:00 AM by justav RSS

    MSME 7.6 error with eventid 2045

    justav

      Wondering if anyone could help with this error.

      We have recently upgraded (Dec 2012) our Exchange 2010 (SP2, ru2) from GS7.02 to MSME 7.6.

       

      besides some known postgress errors that were addressed we are still up to a MSME with error 2045:

      Details:

      MSME_error_2045.png

       

      Weird thing here is that when I start looking for solutions online I keep ending up on the GS 7.0.x product

      I know for the old version a special patch was available but I cant find anything that reflects to MSME 7.6

       

      Anyone with a clue?

       

      thx,

      Maurice